Bug 863002 - [abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:15168bb94ea2def4d917ff0d619...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 03:48 EDT by WhoEver
Modified: 2013-02-13 17:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:13:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (15.61 KB, text/plain)
2012-10-04 03:48 EDT, WhoEver
no flags Details
File: build_ids (5.57 KB, text/plain)
2012-10-04 03:48 EDT, WhoEver
no flags Details
File: backtrace (42.97 KB, text/plain)
2012-10-04 03:48 EDT, WhoEver
no flags Details
File: maps (41.94 KB, text/plain)
2012-10-04 03:48 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-10-04 03:48:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit /home/wh0ever/valgrind-session.0
executable:     /usr/bin/gedit
kernel:         3.4.11-1.fc16.i686.PAE
pid:            25832
pwd:            /home/wh0ever
time:           Thu 04 Oct 2012 12:09:07 AM PDT
uid:            1000
username:       wh0ever
var_log_messages: Oct  4 00:09:08 pc abrt[26435]: Saved core dump of pid 25832 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-10-04-00:09:07-25832 (95744000 bytes)

backtrace:      Text file, 44005 bytes
build_ids:      Text file, 5699 bytes
dso_list:       Text file, 15988 bytes
maps:           Text file, 42946 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:HOSTNAME=pc.here
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:WISECONFIGDIR=/usr/share/wise2/
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=193d73fb4950f16713ed7a3600000077-1349030812.620958-158854644
:PERL5LIB=/home/wh0ever/perl5/lib/perl5/i386-linux-thread-multi:/home/wh0ever/perl5/lib/perl5
:SGE_CELL=default
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:VH_MAXERR=10
:QTDIR=/usr/lib/qt-3.3
:RDS_OUT=cif
:QTINC=/usr/lib/qt-3.3/include
:'PERL_MB_OPT=--install_base /home/wh0ever/perl5'
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib/alliance
:TPD_LOCAL=/home/wh0ever
:IMSETTINGS_MODULE=none
:USER=wh0ever
:LD_LIBRARY_PATH=/usr/lib/alliance/lib
:USERNAME=
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:PLPLOT_LIB=/usr/share/EMBOSS
:MAIL=/var/spool/mail/wh0ever
:PATH=/usr/lib/qt-3.3/bin:/home/wh0ever/perl5/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever/.local/bin:/home/wh0ever/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_US.utf8
:NCARG_DATABASE=/usr/lib/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib/ncarg
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:NCARG_NCARG=/usr/share/ncarg
:HOME=/home/wh0ever
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:EMBOSS_DATA=/usr/share/EMBOSS/data
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:PERL_LOCAL_LIB_ROOT=/home/wh0ever/perl5
:VH_DLYSFX=dly
:LOGNAME=wh0ever
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YxeuCtu2RV,guid=3964b093e5b5eeacded1cfed00000054
:MODULESHOME=/usr/share/Modules
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wh0ever
:DISPLAY=:0.0
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:PERL_MM_OPT=INSTALL_BASE=/home/wh0ever/perl5
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-wh0ever-gEULlb/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1820,unix/unix:/tmp/.ICE-unix/1820
:GNOME_KEYRING_CONTROL=/tmp/keyring-u8aNcx
:SSH_AUTH_SOCK=/tmp/keyring-u8aNcx/ssh
:GPG_AGENT_INFO=/tmp/keyring-u8aNcx/gpg:0:1
:DESKTOP_AUTOSTART_ID=10f190bb7955bfc7d5134903081771401200000018200034
:DESKTOP_STARTUP_ID=nautilus-2535-pc.here-gedit-4_TIME303408378
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=25832

event_log:
:2012-10-04-00:09:46> Analyzing coredump 'coredump'
:2012-10-04-00:09:55  /var/cache/abrt-di is 4310532822 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/bin/js.debug'
:2012-10-04-00:09:56  Coredump references 139 debuginfo files, 4 of them are not installed
:2012-10-04-00:09:56  Setting up yum repositories
:2012-10-04-00:10:15  Looking for needed packages in repositories
:2012-10-04-00:11:03  Packages to download: 4
:2012-10-04-00:11:19  Downloading 15.87Mb, installed size: 67.39Mb. Continue? YES
:2012-10-04-00:11:29  Downloading (1 of 4) gtksourceview3-debuginfo-3.2.3-1.fc16.i686.rpm: 100
:2012-10-04-00:11:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-10-04-00:09:46.26518/gtksourceview3-debuginfo-3.2.3-1.fc16.i686.rpm
:2012-10-04-00:11:29  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.2.3-1.fc16.i686.rpm
:2012-10-04-00:11:39  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  10
:2012-10-04-00:11:45  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  19
:2012-10-04-00:11:50  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  27
:2012-10-04-00:11:56  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  38
:2012-10-04-00:12:01  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  51
:2012-10-04-00:12:07  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  62
:2012-10-04-00:12:12  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  71
:2012-10-04-00:12:17  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  80
:2012-10-04-00:12:22  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm:  92
:2012-10-04-00:12:26  Downloading (2 of 4) gtk3-debuginfo-3.2.4-1.fc16.i686.rpm: 100
:2012-10-04-00:12:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-10-04-00:09:46.26518/gtk3-debuginfo-3.2.4-1.fc16.i686.rpm
:2012-10-04-00:12:27  Caching files from unpacked.cpio made from gtk3-debuginfo-3.2.4-1.fc16.i686.rpm
:2012-10-04-00:12:38  Downloading (3 of 4) python-debuginfo-2.7.3-4.fc16.i686.rpm:  12
:2012-10-04-00:12:46  Downloading (3 of 4) python-debuginfo-2.7.3-4.fc16.i686.rpm:  27
:2012-10-04-00:12:52  Downloading (3 of 4) python-debuginfo-2.7.3-4.fc16.i686.rpm:  42
:2012-10-04-00:12:57  Downloading (3 of 4) python-debuginfo-2.7.3-4.fc16.i686.rpm:  52
:2012-10-04-00:13:04  Downloading (3 of 4) python-debuginfo-2.7.3-4.fc16.i686.rpm:  67
:2012-10-04-00:13:09  Downloading (3 of 4) python-debuginfo-2.7.3-4.fc16.i686.rpm:  82
:2012-10-04-00:13:14  Downloading (3 of 4) python-debuginfo-2.7.3-4.fc16.i686.rpm:  94
:2012-10-04-00:13:17  Downloading (3 of 4) python-debuginfo-2.7.3-4.fc16.i686.rpm: 100
:2012-10-04-00:13:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-10-04-00:09:46.26518/python-debuginfo-2.7.3-4.fc16.i686.rpm
:2012-10-04-00:13:18  Caching files from unpacked.cpio made from python-debuginfo-2.7.3-4.fc16.i686.rpm
:2012-10-04-00:13:29  Downloading (4 of 4) gedit-debuginfo-3.2.6-1.fc16.i686.rpm:  61
:2012-10-04-00:13:32  Downloading (4 of 4) gedit-debuginfo-3.2.6-1.fc16.i686.rpm: 100
:2012-10-04-00:13:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-10-04-00:09:46.26518/gedit-debuginfo-3.2.6-1.fc16.i686.rpm
:2012-10-04-00:13:32  Caching files from unpacked.cpio made from gedit-debuginfo-3.2.6-1.fc16.i686.rpm
:2012-10-04-00:13:32  Removing /tmp/abrt-tmp-debuginfo-2012-10-04-00:09:46.26518
:2012-10-04-00:13:32  All 139 debuginfo files are available
:2012-10-04-00:13:32  Generating backtrace
:2012-10-04-00:13:37  Backtrace is generated and saved, 44005 bytes
:2012-10-04-00:47:58> Element 'xsession_errors' saved
:2012-10-04-00:47:59> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6822.96
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7938
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.11-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 12901535 698809 43449 3276800 1808250 1808250
:/dev/sda2 /boot ext4 1024 1024 495844 158564 132964 128016 127687 127687
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 105905266 103796686 98417000 26902528 26872245 26872245
:

xsession_errors:
:(gedit:27752): Gtk-CRITICAL **: gtk_list_store_set_column_types: assertion `priv->columns_dirty == 0' failed
:(gedit:11025): Gtk-CRITICAL **: gtk_list_store_set_column_types: assertion `priv->columns_dirty == 0' failed
:(gedit:25832): Gtk-CRITICAL **: gtk_list_store_set_column_types: assertion `priv->columns_dirty == 0' failed
Comment 1 WhoEver 2012-10-04 03:48:17 EDT
Created attachment 621427 [details]
File: dso_list
Comment 2 WhoEver 2012-10-04 03:48:21 EDT
Created attachment 621428 [details]
File: build_ids
Comment 3 WhoEver 2012-10-04 03:48:23 EDT
Created attachment 621429 [details]
File: backtrace
Comment 4 WhoEver 2012-10-04 03:48:25 EDT
Created attachment 621430 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 12:29:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:13:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.